:root {
    --color-bg: #34304c;
    --color-bg2: #534d7a;
    --color-highlight: #fff;
    --font: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.goo {
    font-size: 3rem;
    line-height: 1.35;
    display: inline;
    box-decoration-break: clone;
    background: var(--color-highlight);
    padding: 0.5rem 1rem;
    filter: url('#goo');
}

.goo:focus {
    outline: 0;
}

.edit {
    display: inline-block;
    padding: 0.5rem 1rem;
    background: var(--color-bg2);
    text-transform: uppercase;
    font-size: 0.7rem;
    color: var(--color-highlight);
    border-radius: 1em;
}

body {
    padding: 7.5vh 100px 0 100px;
    font-family: var(--font);
    background: var(--color-bg);
}